#wa-compbuttonv2-lwj1hyks5oguf4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#611727; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lwj1hyks5oguf4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lwj1hyks5oguf4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lwj0w53b5g6ww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwj12pce4qqits {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwj1cq3e5gyz8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6tkvmch5n35yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lwj09x5j59hbeg {background-color:#a0c224;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lwj09t4p4rvib4 {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lwj09t4p4rvib4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwj09t4p4rvib4>.wa-container-vspacer {height:0px;}
#wa-container-m6tkezqq3mjavk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m6tkezqq3mjavk>.row>.clearfix {margin-bottom:0px;}
#wa-container-m6tkezqq3mjavk>.wa-container-vspacer {height:0px;}
#wa-row-lwj09t4p4rt5o8 {margin:0px 0px;}
#wa-row-lwj09t4p4rt5o8>div {padding: 0px 0px;}
#wa-row-lwj0cuwt5otzlk {margin:0px 0px;}
#wa-row-lwj0cuwt5otzlk>div {padding: 0px 0px;}
#wa-row-lwj1hwl64q9x3k {margin:0px 0px;}
#wa-row-lwj1hwl64q9x3k>div {padding: 0px 0px;}
#wa-row-m6tkezqq3qyr6o {margin:0px 0px;}
#wa-row-m6tkezqq3qyr6o>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-lwj09t4p4rt5o8 {margin:0px 0px;}
#wa-row-lwj09t4p4rt5o8>div {padding: 0px 0px;}
#wa-row-lwj0cuwt5otzlk {margin:0px 0px;}
#wa-row-lwj0cuwt5otzlk>div {padding: 0px 0px;}
#wa-row-lwj1hwl64q9x3k {margin:0px 0px;}
#wa-row-lwj1hwl64q9x3k>div {padding: 0px 0px;}
#wa-row-m6tkezqq3qyr6o {margin:0px 0px;}
#wa-row-m6tkezqq3qyr6o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lwj09t4p4rt5o8 {margin:0px 0px;}
#wa-row-lwj09t4p4rt5o8>div {padding: 0px 0px;}
#wa-row-lwj0cuwt5otzlk {margin:0px 0px;}
#wa-row-lwj0cuwt5otzlk>div {padding: 0px 0px;}
#wa-row-lwj1hwl64q9x3k {margin:0px 0px;}
#wa-row-lwj1hwl64q9x3k>div {padding: 0px 0px;}
#wa-row-m6tkezqq3qyr6o {margin:0px 0px;}
#wa-row-m6tkezqq3qyr6o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lwj09t4p4rt5o8 {margin:0px 0px;}
#wa-row-lwj09t4p4rt5o8>div {padding: 0px 0px;}
#wa-row-lwj0cuwt5otzlk {margin:0px 0px;}
#wa-row-lwj0cuwt5otzlk>div {padding: 0px 0px;}
#wa-row-lwj1hwl64q9x3k {margin:0px 0px;}
#wa-row-lwj1hwl64q9x3k>div {padding: 0px 0px;}
#wa-row-m6tkezqq3qyr6o {margin:0px 0px;}
#wa-row-m6tkezqq3qyr6o>div {padding: 0px 0px;}
}
